Subject: J-coupling tensor

From: "Jerry C.C. Chan" <[email-masked]>
Date: Tue, 8 Dec 1998 15:54:15 +0100 (MEZ)

Dear Netters,

Could anyone tell me what softwares (commercial or not) can calculate the 
J coupling (scalar coupling) tensor between two nuclei in a molecule?

Thanks,
Jerry

******************************************************************
* Jerry Chun Chung CHAN                     [email-masked] *
* Universitaet Muenster	                phone: 0049-251-83-29156 *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7						 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************